#hero{
    padding: 100px 0 100px;
}

#hero .cat p{
    color: #fff;
}

#hero h1{
    margin: 0;
    color: #fff;
}



#mainContent .featured{
    border-radius: 50px;
    margin-top: -50px;
    width: 100%;
    margin-bottom: 50px;
}

#mainContent .row{
    justify-content: space-between;
}

#mainContent h2,
#mainContent h3,
#mainContent h4,
#mainContent h5{
    color: #006787;
    margin-bottom: 30px;
}

#mainContent .latest .inner{
    display: flex;
}

#mainContent .latest .right{
    width: auto;
}

#mainContent .latest img{
    width: 105px;
    height: 105px;
    object-fit: cover;
}

#mainContent .latest .title{
    font-size: 18px;
    color: #006787;
    font-weight: 700;
}

#mainContent .cat{
    color: #006787
}

#mainContent .right{
    padding-left: 20px;
}

#mainContent .click a{
    color: #26555A;
    font-size: 18px;
    text-decoration: none;
    display: flex;
    align-items: center;
    width: fit-content
}

#mainContent .click a:hover{
    color: #00B3BF;
}

#mainContent .click a i{
    margin-left: 10px;
}

#mainContent hr{
    border-top: #DFEFEF 1px solid;
    width: 100%;
}

#mainContent .content h2:first-of-type{
    margin: 0 0 20px;
}

#mainContent .content h2,
#mainContent .content h3,
#mainContent .content h4,
#mainContent .content h5{
    margin: 70px 0 20px
}


#book{
    background-size: cover;
    background-position: center;
    padding: 50px 0;
}

#book .inner{
    background: #fff;
    padding: 50px;
    border-radius: 30px;
    text-align: center;
}

#book h2{
    color: #006787;
    margin: 0 0 30px;
}

#book p{
    margin: 0;
}

#book .subtitle{
    color: #26555A;
}

#book .click{
    margin-top: 30px;
}

@media(max-width:576px){
    #book .inner{
        padding: 50px 20px;
    }
}